#INC_DIRS:=$(shell find ${MaPU_TC_HOME}/include/ucp2 -type d)
INC_DIRS+=$(shell find ../${COMMON_LIB_DIRS} -name inc -type d)
INC_DIRS+= ../Interface
INC_DIRS+= ../Inc
override INC_DIRS_OPTION:=$(patsubst %,-I%,${INC_DIRS})
override WORK_DIR:=$(abspath $(lastword $(MAKEFILE_LIST)))
override PROJECT_NAME:=$(notdir $(patsubst %/,%,$(dir $(WORK_DIR))))

include ../Makefile
